# Name

autoconf

# Category

Build Tool

# Description

Provides support for the GNU Autoconf environment. It currently does not support file systems with spaces in the path. It depends upon the `make` plug-in also being available.

# Environment Variables

None

# Options

Option | Notes
--- | ---
`--autoconf-configure-flags=<flags>` | Set `./configure` flags

# Docker Notes

None

# Developer Notes

See build tools for more information.